#include "BehaviourDetectionComponent_Tunneling.h"

class ADBDPlayer;

void UBehaviourDetectionComponent_Tunneling::OnChaseStarted(ADBDPlayer* chasedPlayer)
{

}

UBehaviourDetectionComponent_Tunneling::UBehaviourDetectionComponent_Tunneling()
{
	this->_lastHookedSurvivorComponentClass = NULL;
	this->_disableUniqueHookIncentivesAfterConsecutiveHook = false;
}
